Subject: fpTeX and Cygwin
From: "Jochen Küpper" <[email-masked]>
To: [email-masked], [email-masked]
Date: 25 Feb 2001 20:31:17 -0500

Dear All,

I try to use fpTeX within Cygwin. Several programs (including
kpsewich, dvips) work fine. latex itself, doesn't though:

> latex oh.tex
This is TeX, Version 3.14159 (Web2c 7.3.3.1)
! I can't find file `oh.tex'.
<*> oh.tex

Please type another input file name:

Any way to get it working, or do I have to install the teTeX-binaries
under cygwin to get it running?

Greetings,
Jochen
-- 
University of North Carolina                          phone: 919-962-1579
Department of Chemistry                                 fax: 919-843-6041
Venable Hall CB#3290
Chapel Hill, NC 26599, USA

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple